/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'AvenirNext';
    src: url('/AvenirNext-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext';
    src: url('/AvenirNext-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext';
    src: url('/AvenirNext-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'AvenirNext', 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'AvenirNext', 'Montserrat', sans-serif;
    --bs-body-font-family: 'AvenirNext', 'Montserrat', sans-serif;
    --heading-font-family: 'AvenirNext', 'Montserrat', sans-serif;
}


/*GLOBAL RESETS*/
html body { background-image: url(https://theme-assets.prestosports.com/theme-assets/acadia-premium/assets/images/bg-pattern.png); background-repeat:repeat }
.fa-facebook:before { content: "\f39e" }
.fa-bars:before, 
.fa-navicon:before,
.accordion-button:after { font-family: var(--fa-family-classic) }
.section .archive-link { border: 2px solid var(--bs-primary); background-color:transparent }
.section .archive-link a { color:var(--bs-primary); font-weight:700; font-size:1rem; text-transform:uppercase; width: 100%; border-radius: 0 }
.section .archive-link a:hover { background-color:var(--bs-primary); color:var(--bs-white); filter:none; text-decoration:none }
.card-title a,
.carousel-caption-title a { font-weight:700; line-height:normal }
.card-title a:hover,
.carousel-caption-title a:hover { text-decoration: underline }
.fa-circle-pause:before, 
.fa-pause-circle:before { content: "\f04c" }
.slick-pp.pp span.fa,
.slick-arrow.pp span.fa { font-weight: bold }
.component-title { font-size:1.2rem; font-weight:700; color:var(--bs-primary); text-transform:uppercase }
.section .component-tabs .form-select:focus { border-color: var(--bs-primary) !important; box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb),.25) }
.section .form-floating { display:flex; justify-content:flex-end; padding:0 1rem; overflow:visible }
span.fa-ellipsis-vertical,
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn span:before { font-size: 1.5rem }
.ps-component .page-details .component-sub-title { display: none }
html.internal-page .schedule-view.schedule-cal .cal-date-noborders span { color: var(--bs-secondary) }
.next span.fa, 
.prev span.fa,
.carousel-control-prev,
.carousel-control-next { font-weight: normal }
a.btn.back-to-top { background-color: var(--bs-white); color: var(--bs-primary) }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow { position: static !important; height: 2rem; display: flex; align-items: center; justify-content: center; color:var(--bs-secondary) }
.component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover { color:var(--bs-primary) }
.component-banner.layout-slider .slick-arrow-controls { display: flex; align-items: center; justify-content: center; margin-top: .5rem }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow.next { order:1 }

@media (min-width: 992px) {
    .component-title,
    .carousel-caption-title a { font-size: 2rem }
    .section .archive-link a { font-size:1.5rem }
}

/*Slick Dots*/
.slick-dots li button:before,
.component-video.layout-slider .slick-dots button,
.carousel-indicators [data-bs-target] { height:5px; width:2rem }
.slick-dots li { width:2rem }
.slick-dots li button:before,
.component-video.layout-slider .slick-dots button,
.carousel-indicators [data-bs-target] { background-color:var(--bs-secondary); opacity:1 }
.slick-dots li.slick-active button:before,
.component-video.layout-slider li.slick-active button,
.carousel-indicators .active { background-color:var(--bs-primary) }
.slick-dots { bottom:-2rem }

@media (min-width: 992px) {
    .slick-dots li { width:3rem }
    .slick-dots li button:before,
    .component-video.layout-slider .slick-dots button,
    .carousel-indicators [data-bs-target] { height:7px; width:3rem }
}

/*Site Title*/
.title-bar .site-title { margin-left: 140px }
.title-bar .header-links .component-nav.layout-standard a.nav-link, .site-header .mobile-menu .navbar-offcanvas-template .header-links .component-nav.layout-standard a.nav-link { padding:.15rem 1rem; border:2px solid var(--bs-primary); line-height:normal; margin:0 .5rem }
.title-bar .header-links .component-nav.layout-standard a.nav-link:hover, .site-header .mobile-menu .navbar-offcanvas-template .header-links .component-nav.layout-standard a.nav-link:hover { background-color:var(--bs-primary); color:var(--bs-white) }

/*HEADER*/
.site-header .site-logo { position: absolute; top: -3.65rem }
.site-header .site-logo, .site-header .site-logo img { transition: all .3s ease }
.site-header .macro-primary-navigation { --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--bs-secondary) }
.site-header .macro-primary-navigation li.parent > a.nav-link,
.site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link { color: var(--bs-white) }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { color: var(--bs-primary) }
.site-header .macro-primary-navigation .social-links .nav-link, .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
.site-header .macro-primary-navigation .header-buttons a, .site-header .macro-primary-navigation .header-buttons button { padding: 0.5rem }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav li.parent > .nav-link { padding: 1rem 1.25rem; line-height: 1 }
.site-header .header-buttons .component-search.layout-modal button, .site-header .macro-primary-navigation .header-buttons > a { color:var(--bs-primary) }
.site-header .macro-primary-navigation .social-links .nav-link:hover { color: var(--bs-tertiary) }
.site-header .component-navbar-primary.layout-standard .navbar,
.site-header .component-navbar-primary.layout-standard .layout-wrapper { position: static !important }
.site-header .component-navbar-primary.layout-standard .megamenu-inner { max-width: var(--ps-site-width); margin: 0 auto }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { display: none }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li > a { position: relative }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after { content: ''; height: 40%; position: absolute; top: 50%; left: -.5px; transform: translateY(-50%); border: 1px solid var(--bs-tertiary) }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li.nav-item:first-child > a:after { display: none }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-size: 1.5rem; text-transform: uppercase }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle,
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle, 
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item > a { padding-left: 0 }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:hover,
.site-header .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] > li.nav-item:hover { background-color: unset }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) { border-top-color: transparent }
.site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-primary) } 
.site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color:var(--bs-secondary) }
.site-header .component-navbar-primary.layout-standard .dropdown-menu, 
.site-header .component-navbar-primary.layout-standard .dropdown-menu ul { border-radius: 0; background-color: var(--bs-white) !important }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav li.parent > .nav-link { font-size:1.25rem; font-weight: bold; text-transform: uppercase; position: relative }
.site-header .component-navbar-primary.layout-standard li.parent:hover > .nav-link { background-color:var(--bs-white) }
.site-header .component-navbar-primary.layout-standard li.parent:hover > a.nav-link, .site-header .macro-primary-navigation li.parent:hover > span.nav-link a.nav-link { color:var(--bs-primary) }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega=true] > .nav-item > .dropdown-old-toggle { padding:0 .25rem; margin-bottom:.85rem; border-bottom-color:var(--bs-tertiary) }
.site-header.is-pinned .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner > * {  margin-left: calc(70px + 1.25rem )!important }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner > * {  margin-left: calc(110px + 1.25rem )!important; transition: all .3s ease }

/*Mobile Menu*/
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body { padding-bottom: 85px }
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] > span:not(.fa-solid.fa-bars) { display:none }
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:var(--bs-primary); font-size:1.75rem }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start { width: 100%; border-right: 0; top: 85px }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { padding: 0.5rem; font-size: 1.15rem }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after,
.site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after { font-weight:700; color:var(--bs-primary) }
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { background-color: transparent; border-radius: 0; line-height: 1; padding: .25rem }
.site-header .mobile-menu .navbar-offcanvas-template .submenu-wrapper.show, 
.site-header .mobile-menu .navbar-offcanvas-template .submenu-wrapper.collapsing { margin: .5rem }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close { opacity: 1 }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close:focus { box-shadow: none }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title { text-transform: uppercase; font-size: 1.185rem; line-height: 1; font-weight: bold }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background-color:var(--bs-primary); color:var(--bs-white) }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link,
.site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .nav-link, 
.site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .nav-link > span > a.nav-link, 
.site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .submenu-root > div > .submenu > li.has-submenu > span.nav-link,
.site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .submenu-root > div > .submenu > li.has-submenu > span a.nav-link { color: var(--bs-primary) }
.site-header .mobile-menu .navbar-offcanvas-template .nav-link.accordion-link:hover, .site-header .mobile-menu .navbar-offcanvas-template .accordion-old-button:hover { background-color:transparent }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-item { border-color: var(--bs-tertiary) }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-backdrop { background-color: transparent }
.site-header .mobile-menu .navbar-offcanvas-template .header-links ul.nav { flex-direction: column }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-item:last-of-type { border: 0 !important }
.site-header .mobile-menu .navbar-offcanvas-template .header-links .component-nav.layout-standard a.nav-link { width: max-content; color:var(--bs-primary); margin: .5rem 0; font-weight:500 }
.site-header .mobile-menu .navbar-offcanvas-template .header-links { margin-top: .5rem }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu a[rel="wiki-link"] { color:var(--bs-primary) }

/*Secondary Menu*/
.site-header .macro-secondary-navigation a { color: var(--bs-white) }
.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { line-height: 1; padding: 1rem }
.site-header .macro-secondary-navigation .navbar-page-title:hover { color: var(--bs-tertiary) }
.site-header .macro-secondary-navigation .navbar.navbar-secondary { padding: 0 }
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu { margin-top: 0; border-radius: 0; left: auto !important }
.site-header .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .component-navbar-secondary.layout-standard .nav-link.active { background-color: var(--bs-white); color: var(--bs-secondary) }

@media only screen and (max-width:991px) {
    .site-header .site-logo { top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1 }
    .site-header .site-logo img { max-height: 4rem }
    .site-header .header-buttons .component-search.layout-modal button, .site-header .header-buttons a { font-size: 1.5rem }
}

@media only screen and (min-width:992px) {
    .site-header { border-top:1rem solid transparent; border-bottom:1rem solid transparent; background-image: url(https://theme-assets.prestosports.com/theme-assets/acadia-premium/assets/images/bg-pattern.png); background-repeat:repeat }
    .site-header .macro-primary-navigation { background-color:var(--bs-primary) !important }
    .site-header.logo-sm { border-bottom: 0 }
    .site-header .site-logo { z-index: 9999 }
    .site-header .menu { margin-left: 110px !important; transition: all .3s ease }
    .site-header .header-buttons .component-search.layout-modal button { color: var(--bs-white) }
    .site-header.is-pinned .site-logo { top: -0.80rem }
    .site-header.is-pinned .site-logo img { max-height: 3.65rem }
    .site-header.is-pinned .menu { margin-left: 70px !important }
    .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span[class=sr-only] { position: unset; width: auto; height: auto; order: -1 }
    .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span.fas.fa-bars:before { content: "\f078"; padding-left: .5rem }
    .site-header .macro-primary-navigation .header-buttons  a[rel="wiki-link"] { color:var(--bs-white) }
}

/*Top Stories*/
.landing.sport-home .sec-top-stories-desktop { padding-top: 2.5rem !important }
.sec-top-stories > div { padding:0 }
.sec-top-stories .component-headlines.layout-basic .fa-play { margin-left: 3px }
.sec-top-stories .component-headlines.layout-basic .slick-dotted.slick-slider { margin-top: 0; margin-bottom:1rem }
.sec-top-stories .component-headlines.layout-basic .card,
.sec-top-stories .component-headlines.layout-basic .slick-list { overflow: visible !important }
.sec-top-stories .component-headlines.layout-basic .archive-link { display:none }
.sec-top-stories .component-headlines.layout-basic .card .card-title a { color:var(--bs-secondary) }
.sec-top-stories .component-headlines.layout-basic .card .card-body { text-align:center }
.sec-top-stories .component-headlines.layout-basic .card .card-body > div > div:first-of-type { justify-content:center!important; font-weight:500; align-items:center!important; flex-direction:row !important; gap:1rem }
.sec-top-stories .component-headlines.layout-basic .card .card-body .date:after { content: '|'; padding-left: 1rem }
.sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type { margin-top:-3rem; z-index:1; color: var(--bs-secondary) }
.sec-top-stories .component-headlines.layout-basic .slick-dots { bottom: -1.5rem }
.sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp { right:.25rem; top:1.75rem!important; background-color:var(--bs-secondary); border-radius:100%; color:var(--bs-white); opacity:.5 }
.sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp:hover { opacity: 1 }
.sec-top-stories .component-headlines.layout-basic .slide-thumbnail { border: 0 !important }
.sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after { content:''; position:absolute; bottom:0; width:100%; height:100%; z-index:-1; background: linear-gradient(rgba(var(--bs-white-rgb),0) 0,rgba(var(--bs-white-rgb),0) 9.43%,rgba(var(--bs-white-rgb),.47) 25.62%,rgba(var(--bs-white-rgb),.63) 38.92%,rgba(var(--bs-white-rgb),.79) 48.28%,rgba(var(--bs-white-rgb),.99) 64.04%,var(--bs-white) 100%) }
.sec-top-stories .component-headlines.layout-basic p.card-text { color:var(--bs-black) }
.sec-top-stories .component-headlines.layout-basic .card .card-title a:hover { color:var(--bs-primary) }

/*For Desktop*/
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel { background-color:var(--bs-white) }
.sec-top-stories-desktop .archive-link { border: 0; padding-bottom: 0.25rem }
.sec-top-stories-desktop, .sec-top-stories-desktop a, .sec-top-stories-desktop .archive-link a:hover { color: var(--bs-secondary) !important }
.sec-top-stories-desktop a:hover { color: var(--bs-primary) !important; text-decoration:none }
.sec-top-stories-desktop .carousel-caption { color: var(--bs-black) }
.sec-top-stories-desktop .related-links a { z-index: 1; position: relative }
.sec-top-stories-desktop .related-links a:not(:last-child):after { content:"|"; padding-left:.5rem }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel > div > div > div { width:100% }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-inner,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .slide-thumbnail { border-radius:0!important; border:0!important}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .card > div > .col-12.col-sm-8 { display:none!important }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .card > div > div:first-child { width:100% }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col { border:0!important; border-radius:0!important; margin-top: -1rem; max-width: 90%; margin-left: auto; margin-right: auto }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row > .col-12.my-md-n1 { margin:0!important }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { max-width:25% }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { flex-direction:row!important }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-radius:0!important; border:2px solid var(--bs-secondary)!important }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before{ width:100%; height:100%; content:''; background-color:rgba(var(--bs-secondary-rgb),.7); position:absolute; z-index:1; transition: all .2s ease }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { text-shadow:none; background: var(--bs-white-rgb); background: linear-gradient(180deg, rgba(var(--bs-white-rgb),0) 30%, rgba(var(--bs-white-rgb),0.40) 50%, rgba(var(--bs-white-rgb),0.95) 80%,rgba(var(--bs-white-rgb),1) 95% ,rgba(var(--bs-white-rgb),1) 100%) }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .category:before { content: '|'; padding-right: 1rem }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date { font-size: 1.25rem; opacity: 1 }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp { width:2rem; height:2rem; top:.5rem; right:.5rem; background-color:var(--bs-secondary); border-radius:100% }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp:hover { opacity:1 }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .slide button span:before { color:var(--bs-white); font-weight:700 }
.sec-top-stories-desktop .archive-link a { width: auto; color: var(--bs-primary) !important; background: transparent !important }
.sec-top-stories-desktop .carousel-control-next,
.sec-top-stories-desktop .carousel-control-prev { width:5%; opacity:0 }
.sec-top-stories-desktop .carousel-control-next span,
.sec-top-stories-desktop .carousel-control-prev span { font-size:1.5rem }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel.slide:hover .carousel-control-next, 
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel.slide:hover .carousel-control-prev,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-prev:focus,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-next:focus { opacity: 1 }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-indicators { display: none }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:hover:before { opacity:0 }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp .fa-play { margin-left: 3px }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date-category, .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date { font-size: 1.15rem; opacity: 1; color: var(--bs-secondary) }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .boxscores .content a { color: #fff !important }

/*Scoreboard*/
.sec-schedule-tabs .component-tabs .page-details { display:none !important; background-color: var(--bs-white) }
.sec-schedule-tabs .component-tabs { gap:0 !important }
.sec-schedule-tabs .component-tabs .nav-pills { width:100%; margin:0 !important; border:solid var(--bs-primary); border-width: 2px 0 2px 0 }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active):hover { color: var(--bs-secondary) }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link { position:relative; padding:0 1rem; height:55px; line-height:55px; font-weight:700; text-transform:uppercase; color:var(--bs-primary); background-color:transparent; border-radius:0 }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background-color:var(--bs-primary); color:var(--bs-white) }
.sec-schedule-tabs .component-tabs .form-floating .form-select { border-color: var(--bs-black); position:absolute; top:-42px; width:150px; height:25px; padding:0 10px; padding-right:1.5rem !important; margin:0 !important; font-size:0.875rem; line-height:1; text-transform:uppercase }
.sec-schedule-tabs .component-tabs .tab-content,
.sec-schedule-tabs .component-scoreboard.layout-small { overflow:visible }
.sec-schedule-tabs .component-scoreboard.layout-small .slider { padding:0; margin:0 }
.sec-schedule-tabs .component-scoreboard.layout-small .card { min-height: 240px }
.sec-schedule-tabs .component-scoreboard.layout-small .card.no-more-events { border:none }
.sec-schedule-tabs .component-scoreboard.layout-small .card .body-middle { margin:0.5rem 0 }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name { padding-right:2rem; line-height:1.1; text-transform:uppercase }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-gender { display:block }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary) }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover { color:var(--bs-primary); text-decoration:none }
.sec-schedule-tabs .component-scoreboard.layout-small .card .event-team-name { align-items:center }
.sec-schedule-tabs .component-scoreboard.layout-small .card .logo-holder img { max-width:2.5rem; max-height:2.5rem }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls { border:0; display:flex !important; flex-direction:row !important; justify-content:center; gap:1rem; margin-top: .25rem; position:static; overflow:visible!important; width:auto }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { --bs-btn-hover-color:var(--bs-secondary); display:block; border: 0 !important; background-color: transparent; width:2rem; height:2rem; line-height:1; flex:0 0 auto }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-dots button:before { background-color:#fff; opacity:1 }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-dots li.slick-active button:before { background-color:var(--bs-primary) }
.sec-schedule-tabs .archive-link,
.sec-schedule-tabs .macro-event-notes  { display:none }
.sec-schedule-tabs .component-scoreboard .event-box .collapse-event-links { background-color:rgba(var(--bs-secondary-rgb), .9) }
.sec-schedule-tabs .component-scoreboard .bounce-trigger:hover .bounce-element { animation-name:none }
.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn { position:absolute; top:1rem; right:8px; color:var(--bs-secondary) }
.sec-schedule-tabs .component-scoreboard .event-links a { color:var(--bs-white); font-weight:400 }
.sec-schedule-tabs .component-scoreboard .event-links a:hover,
.sec-schedule-tabs .component-scoreboard .event-links a:focus { color:var(--bs-tertiary) }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list { border-width: 0 }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner { border-top-color: var(--bs-primary) !important; border-top-width: 2px !important }
.sec-schedule-tabs .archive-link a { background: transparent !important }
.sec-schedule-tabs .archive-link a:hover { color: var(--bs-secondary) }
.sec-schedule-tabs .archive-link { border: 0 }
.sec-schedule-tabs .component-scoreboard.layout-small .card span.name { text-align: left }
.sec-schedule-tabs .component-scoreboard .close-event-links-positioned a.btn span { color: var(--bs-white) }
.sec-schedule-tabs .component-scoreboard .slick-dots { display:none !important }

@media (min-width:992px) {
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link { height:72px; line-height:72px; font-size: 1.15rem }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list { border-color:var(--bs-primary); border-width: 2px }
    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name { font-size:1.25rem }
    .sec-schedule-tabs .component-scoreboard.layout-small .card { border-color:var(--bs-primary); border-width: 2px }
    .sec-schedule-tabs .component-tabs .page-details { position:relative; display:block !important; padding:1rem; border:2px solid var(--bs-primary); border-bottom:none; overflow:hidden }
    .sec-schedule-tabs .component-tabs .nav-pills { width:auto; border:none; position:absolute; right:0; top:-72px; margin:0 !important; z-index:1 }
    .sec-schedule-tabs .component-tabs .form-floating { position:absolute; left:220px; top:-5px; width:200px !important }
    .sec-schedule-tabs .component-tabs .form-floating .form-select { width:150px; height:auto !important; padding:6px; font-size:0.75rem; top: -43px }
    .sec-schedule-tabs .archive-link { display:block; text-transform:uppercase }
    .sec-schedule-tabs .archive-link a { color: var(--bs-primary); font-weight: 700; font-size: 1.5rem; padding:0 1rem; transition: 0.2s; filter: none; width: auto }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls { margin-top:0 }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { position:absolute; top:50%; transform:translate(0, -100%) }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-prev { left:-3rem }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-next { left:auto; right:-3rem }
}

@media (max-width: 991px) {
    .sec-schedule-tabs > div { padding:0  }
    .sec-schedule-tabs .component-tabs .nav-pills { background-color:var(--bs-white) }
    .sec-schedule-tabs .component-scoreboard.layout-small .card { border-bottom:2px solid var(--bs-primary) !important }
}

/*Recent news*/
.sec-recent-news .component-headlines.layout-grid { background-color:var(--bs-white) }
.sec-recent-news .layout-wrapper a:hover,
.sec-recent-news .layout-wrapper a:focus { color:var(--bs-primary); text-decoration:none }
.sec-recent-news .component-headlines.layout-grid .item > div { width:100%!important }
.sec-recent-news .component-headlines.layout-grid .item { flex-direction:column }
.sec-recent-news .component-headlines.layout-grid .item .details { background-color:var(--bs-white); padding:1rem; display: flex; flex-direction: column; flex: 1 1 auto }
.sec-recent-news .component-headlines.layout-grid .item .details .card-text { margin-bottom: 0.5rem !important }
.sec-recent-news .component-headlines.layout-grid .grid { column-gap: 1rem !important; row-gap: 1rem }
.sec-recent-news .component-headlines.layout-grid .item .thumbnail .ratio { height:100% }
.sec-recent-news .card-title a { font-size:1rem!important }
.sec-recent-news .card-title,
.sec-recent-news .card-title a { color:var(--bs-secondary) }
.sec-recent-news .related-links { padding-top: 0.25rem; margin-top: 1rem !important; border-top: 2px solid var(--bs-primary); z-index: 2 }
.sec-recent-news .related-links a:not(:last-child):after { content:''; font-weight:700; position:absolute; right:-5px; top:50%; transform:translateY(-50%); width:4px; height:4px; background:var(--bs-black); border-radius:100% }
.sec-recent-news .related-links a { position:relative; color:var(--bs-black); padding-right:5px; display:inline-block }
.sec-recent-news .related-links { margin-top: auto !important }
.sec-recent-news .page-details .component-sponsor { display: none !important }
.sec-recent-news .component-headlines.layout-grid .item { border: 1px solid var(--bs-tertiary) }
.sec-recent-news .component-headlines.layout-grid .item .thumbnail { border-width: 0 0 1px 0 !important }
.sec-recent-news .layout-wrapper,
.sec-recent-news .page-details > div { padding:1rem }
.sec-recent-news .layout-wrapper,
.sec-recent-news .page-details { border:2px solid var(--bs-primary); border-bottom:0 }
.sec-recent-news .component-headlines.layout-grid,
.sec-recent-news .page-details { gap:0!important }
.sec-recent-news .card-title a:focus-visible { box-shadow: inset 0 0 0 2px #ebb567 !important; outline: 0 !important }
.sec-recent-news .component-headlines.layout-grid .item .details > div:first-of-type { gap:.5rem!important; flex-direction:row !important; color: var(--bs-secondary) }
.sec-recent-news .component-headlines.layout-grid .item .category:before { content:"|"; padding-right:.5rem }
    
@media (min-width: 992px) {
    .sec-recent-news .card-title a { font-size:1.25rem!important }
    .sec-recent-news .component-headlines.layout-grid .item { flex: 1 1 calc(33% - 1.5rem) !important }
    .sec-recent-news .layout-wrapper { padding: 1.5rem }
    .sec-recent-news .page-details > div { padding:1rem 1.5rem }
    .sec-recent-news .component-headlines.layout-grid .grid { column-gap: 1.5rem !important; row-gap: 1.5rem }
}

@media (max-width: 991px) {
    .sec-recent-news .component-headlines.layout-grid .item:nth-child(n+3),
    .sec-recent-news .component-headlines.layout-grid .item p.card-text { display:none !important }
}

@media (max-width: 576px) {
    .sec-recent-news > div { padding: 0 }
    .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .section .archive-link { border-left: 0; border-right: 0 }
}

/*Banner*/
.sec-banner .component-banner.layout-slider .slick-track .slick-slide { padding: 0 }
.sec-banner .component-banner.layout-slider .slick-track .slick-slide .item > a:focus-visible { box-shadow: inset 0 0 0 2px #ebb567 !important; outline: 0 !important }
.sec-banner .component-banner.layout-slider .slick-arrow-controls { padding: .25rem 0; margin: 0 }

@media (max-width: 576px) {
    .sec-banner > div { padding:0 }
}

/*Sponsors*/
.sec-sponsors .component-banner.layout-slider { padding: 1rem 0 }
.sec-sponsors .component-banner.layout-slider .slick-slide { padding: 0.25rem 1rem }

/*Parallax*/
.sec-parallax .page-title { font-weight: bold }
.sec-parallax .component-parallax .overlay::before { background-color: rgba(var(--bs-secondary-rgb), .1) }
.sec-parallax .component-parallax .layout-wrapper { min-height: 60vh }

@media (min-width: 992px) {
    .sec-parallax .page-title { font-size: 4rem !important }
}

/* Aotw Slider */
.sec-featured-athletes { border-top:2px solid var(--bs-primary); border-bottom:2px solid var(--bs-primary) }
.sec-featured-athletes .component-aotw.layout-align .player-details { padding:1rem }
.sec-featured-athletes > div { padding:0 }
.sec-featured-athletes .component-aotw.layout-align .component-title span { display:inline-block; padding:5px; font-size:1rem; line-height:1;  color:var(--bs-secondary); background:var(--bs-primary) }
.sec-featured-athletes .component-aotw.layout-align .component-title span:first-child,
.sec-featured-athletes .component-aotw.layout-align .component-title span:last-child { display:block; font-size:2rem; background:transparent !important }
.sec-featured-athletes .component-aotw.layout-align .component-title span:last-child { font-size:2.5rem }
.sec-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
.sec-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:var(--bs-primary); margin:0 -5px; color:var(--bs-white) }
.sec-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2) { padding-left:3rem } 
.sec-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { padding-right:3rem }
.sec-featured-athletes .component-aotw.layout-align .player .headshot { border: 5px solid var(--bs-primary); transform: skewX(-15deg) }
.sec-featured-athletes .component-aotw.layout-align .player .headshot-cutout { display:none }
.sec-featured-athletes .component-aotw.layout-align .player { justify-content:center }
.sec-featured-athletes .component-aotw.layout-align .player .player-details {  }
.sec-featured-athletes .component-aotw.layout-align .player .player-bio { flex-direction:row; flex-wrap:wrap; justify-content:center; color:var(--bs-secondary); line-height:1}
.sec-featured-athletes .component-aotw.layout-align .slick-slide > div {  }
.sec-featured-athletes .component-aotw.layout-align .player-sport { width:100%; order:2;color: var(--bs-secondary); font-weight: bold; font-size: 1rem }
.sec-featured-athletes .component-aotw.layout-align .player-name { font-size:1rem !important; order:2; color:var(--bs-secondary) }
.sec-featured-athletes .component-aotw.layout-align .player-name:hover { color:var(--bs-primary); text-decoration:none }
.sec-featured-athletes .component-aotw.layout-align .slick-dots { display:block; position:static; margin:5px 0 0 }
.sec-featured-athletes .component-aotw.layout-align .slick-dots button:before { background-color:#fff; opacity:1 }
.sec-featured-athletes .component-aotw.layout-align .slick-dots li.slick-active button:before { background-color:var(--bs-primary) }
.sec-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder { transform: skewX(15deg) scale(1.4) }
.sec-featured-athletes .component-aotw.layout-align .slick-slider { overflow:visible }
.sec-featured-athletes .component-aotw.layout-align .slick-slider .btn { position:absolute; top:auto !important; bottom:-2.25rem !important; z-index:3 !important; width:2rem; height:2rem; line-height:1; border:0; background:transparent; transform:translateX(-50%); border-radius:50%; --bs-btn-color:var(--bs-secondary); --bs-btn-hover-color:var(--bs-primary); --bs-btn-active-color:var(--bs-primary) }
.sec-featured-athletes .component-aotw.layout-align .slick-dots { display:none !important }
.sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-prev { left:42% !important }
.sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-next { left:58% !important; right:auto !important }
.sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp { left:50% !important }
.sec-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder img { min-width: 200px; max-width: 200px; min-height: 280px; max-height: 280px }
.sec-featured-athletes .component-aotw.layout-align .player .jersey { font-size:1rem; font-weight:700 }

@media (min-width:992px) {
    .sec-featured-athletes .component-aotw.layout-align .player-details {  padding:2rem }
    .sec-featured-athletes .component-aotw.layout-align { position:relative  }
    .sec-featured-athletes .component-aotw.layout-align .player .headshot { border-width: .5rem }
    .sec-featured-athletes .component-aotw.layout-align .player-sport { font-size: 1.25rem }
    .sec-featured-athletes .component-aotw.layout-align:before { content:''; width:280px; height:80%; opacity: 20%; position:absolute; right:-95px; bottom:10%; background:var(--site-logo-url) no-repeat center center; background-size:contain !important; }
    .sec-featured-athletes .component-aotw.layout-align .player-name,
    .sec-featured-athletes .component-aotw.layout-align .player .jersey { font-size:1.5rem !important }
    .sec-featured-athletes .component-aotw.layout-align .component-title span { padding:5px; font-size:1.5rem; text-transform:uppercase; background:none }
    .sec-featured-athletes .component-aotw.layout-align .component-title span:first-child,
    .sec-featured-athletes .component-aotw.layout-align .component-title span:last-child { padding:0; margin:0; font-size:3rem }
    .sec-featured-athletes .component-aotw.layout-align .component-title span:last-child { font-size:4rem }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider { z-index:1 }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-prev { left:1rem !important; }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-next { left:6rem !important; right:auto !important; }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp { left:3.5rem !important; }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp .fa-play { margin-left:3px }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp .fa-play:before { font-weight:400 }
    .sec-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder img { max-width: 340px; min-width: 340px; max-height: 450px; min-height: 450px }
    .sec-featured-athletes .component-aotw.layout-align .player .player-headshot { padding-right: 10rem }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider .btn { bottom:1rem !important; border: 2px solid }
}

@media (min-width:1200px) {
    .sec-featured-athletes .component-aotw.layout-align .component-title span { padding-right:5px; font-size:1.75rem; text-transform:uppercase; background:none }
    .sec-featured-athletes .component-aotw.layout-align .component-title span:first-child { font-size:4rem }
    .sec-featured-athletes .component-aotw.layout-align .component-title span:last-child { font-size:6rem }
    .sec-featured-athletes .component-aotw.layout-align .player-details {  padding:3rem }
}

/* Social Buttons */
.sec-social-icons .component-nav.layout-standard ul { gap:1rem; flex-wrap:wrap; flex-direction:column;justify-content:center; }
.sec-social-icons .component-nav.layout-standard .nav li { position:relative; flex:1; border:2px solid transparent; border-radius:5px; transition:all .4s ease-out; background-color: var(--bs-secondary) }
.sec-social-icons .component-nav.layout-standard .nav li:hover { border-color:var(--bs-primary) }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link { position:relative; display:flex; align-items:center; width:100%; padding:1.5rem; overflow:hidden }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:before { content:''; position:absolute; left:-2rem; top:-2rem; width:13rem; height:13rem; background:rgba(255,255,255,0.1); opacity:0.4; border-radius:50%; transition:all .4s ease-out; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:hover:before,
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:focus-visible:before { opacity:1 }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size:4rem; color:var(--bs-secondary) }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { position:relative; z-index:4; background:#fff; width:6rem; height:6rem; border-radius:50%; display:inline-flex; justify-content:center; align-items:center; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after { position:absolute; left:0.4rem; top:0.4rem; z-index:1; font-family:var(--fa-family-brands); text-rendering:auto; width:8rem; height:8rem; text-align:center; line-height:1; font-size:8rem; font-weight:normal; font-style:normal; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-twitter:after { content:'\e61b' }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-x-twitter:after { content:'\e61b' }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:before,
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:after { content:'\f39e'; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-youtube:after { content:'\f167'; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-instagram:after { content:'\f16d' }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label { display:block !important; width:auto; height:auto; margin-left:1.5rem; position:relative; z-index:2; color:#fff; font-size:1.2rem; line-height:1.4; font-weight:600 }
.sec-social-icons .component-nav.layout-standard .nav li .label:before { content:'Follow Us On'; display:block; color:#fff;}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:after { content:'\f105'; font-family:var(--fa-family-classic); position:absolute; right:1.5rem; z-index:1; font-size:1rem; line-height:1.8; color:#fff; text-align:center; width:2rem; height:2rem; border:2px solid rgba(var(--bs-light-rgb), 0.9); border-radius:50% }

@media (min-width:768px){
    .sec-social-icons .component-nav.layout-standard ul { flex-direction:row }
    .sec-social-icons .component-nav.layout-standard .nav li { flex:0 1 48% }
}

@media (min-width:992px){
    .sec-social-icons .component-nav.layout-standard .nav li { flex:0 1 31% }
    .sec-social-icons .component-nav.layout-standard ul { gap:1.5rem }
}

/*Affiliates*/
.sec-affiliates .component-banner.layout-flex .layout-wrapper > ul { flex-direction:row!important; flex-wrap:wrap; gap:0!important; margin:0; align-items:center !important }
.sec-affiliates .component-banner.layout-flex .item { padding:1rem }
.sec-affiliates .component-banner.layout-flex .item img { max-height:min(16vw, 6rem) }

@media only screen and (min-width:992px) {
    .sec-affiliates .component-banner.layout-flex .layout-wrapper > ul { gap:3rem !important }
    .sec-affiliates .component-banner.layout-flex .item { flex:0 0 auto !important }
}

/*Footer*/
.site-footer .affiliate-logos { padding: 1rem; border-bottom: 1px solid rgba(255,255,255,0.6) }
.site-footer .affiliate-logos ul { flex-direction: row !important; flex-wrap: wrap; margin: 0 }
.site-footer .affiliate-logos img { object-fit: scale-down; max-height: 3rem }
.site-footer .footer-details-wrapper { display: flex; justify-content: space-between; align-items: center; flex-direction: column }
.site-footer .footer-details { display: flex; align-items: center; flex-direction: column }
.site-footer .inc-hostedby { width: 12rem }
.site-footer .social-icons-footer { display: flex; justify-content: center }
.site-footer .social-icons-footer .nav-link { padding: 0; margin: 5px 15px 0 0 }
.site-footer .footer-links .nav-link { padding: 0.5rem; text-align: center }
.site-footer a { color: var(--bs-primary) }
.site-footer a:hover,
.site-footer a:focus { color: var(--bs-secondary) }
.site-footer .copyright-privacy-links-section .privacy-links a:hover { text-decoration: underline !important }

@media (max-width: 991px) {
    .site-footer .developer-logo { width: 100% }
    .site-footer .developer-logo .footer-links { border-top: 2px solid var(--bs-primary); border-bottom: 2px solid var(--bs-primary) }
    .site-footer .developer-logo .footer-links ul { justify-content: center }
    .site-footer .footer-details-wrapper { padding: 0 }
    .site-footer .site-footer-logo img { max-height: 5rem }
}

@media (min-width: 992px) {
    .site-footer .developer-logo .footer-links ul { padding: 1.5rem 4rem; flex-direction: column !important; border-left: 2px solid var(--bs-primary); border-right: 2px solid var(--bs-primary) }
    .site-footer .footer-details-wrapper,
    .site-footer .footer-details,
    .site-footer .copyright-privacy-links-section > div { flex-direction:row }
    .site-footer .copyright-privacy-links-section > div { justify-content:flex-start !important } 
    .site-footer .footer-details .footer-logo { margin-right:20px }
    .site-footer .affiliate-logos { border-top:1px solid rgba(255,255,255,0.6); border-bottom:1px solid rgba(255,255,255,0.6) }
    .site-footer .affiliate-logos .component-banner.layout-flex { max-width:1200px; margin:0 auto }
    .site-footer .affiliate-logos img { max-height:7rem }
    .site-footer .developer-logo { display:flex; align-items:center } 
    .site-footer .social-icons-footer { justify-content:start }
}